# Danish translation of krdb
# Copyright (C)
#
# Erik Kjær Pedersen <erik@binghamton.edu>, 2002.
# Martin Schlander <mschlander@opensuse.org>, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: krdb\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-23 17:51+0000\n"
"PO-Revision-Date: 2010-01-23 16:16+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 10:18+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: krdb.cpp:314
#, kde-format
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance -> Colors in the System Settings and disable the checkbox\n"
"# \"Apply colors to non-KDE4 applications\"\n"
"#\n"
"#\n"
msgstr ""
"# lavet af KDE, %1\n"
"#\n"
"# Hvis du ikke ønsker at KDE skal tilsidesætte dine GTK-indstillinger, så "
"vælg\n"
"# Udseende -> Farver i Systemindstillinger og deaktivér afkrydsningsfeltet\n"
"# \"Anvend farver på ikke-KDE-programmer\"\n"
"#\n"
"#\n"
